<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
  <!-- css-files -->
  <link rel="stylesheet" href="../Assets/Css/Style.css">
  <link rel="stylesheet" href="https://cdn.datatables.net/1.13.7/css/dataTables.bootstrap5.min.css">
  <link rel="stylesheet" href="../Assets/Css/bootstrap.min.css">
</head>

<body>
  <div class="container-fluid ">
    <div class="row">
      <!-- left-side -->
      <div class="col-lg p-0" id="left_side">
        <aside class="side_nav  mx-3 ">
          <div class="brand_icon">
            <img src="../Assets/Icons/Close_btn.svg" width="32px" class="close position-absolute left-19">
            <img src="../Assets/Images/Logo.png" class="img-fluid" alt="">
          </div>
          <ul class="navbar-nav mt-3">
            <li class="nav-item active">
              <a class="nav-link" href="Dashboard.html"> <img src="../Assets/Icons/port_info.svg" class="me-2"
                  alt="">Dashboard</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="ChartndGraphs.html"> <img src="../Assets/Icons/Human_resources.svg" class="me-2"
                  alt="">Charts</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="Approvals.html"> <img src="../Assets/Icons/Form.svg" class="me-2"
                  alt="">Approvals</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="AddUser.html"> <img src="../Assets/Icons/Audits.svg" class="me-2"
                  alt="">Users</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="LinkListing.html"> <img src="../Assets/Icons/help.svg" class="me-2" alt="">Link
                Listing</a>
            </li>

            <li class="nav-item">
              <a class="nav-link" href="#"> <img src="../Assets/Icons/help.svg" class="me-2" alt="">Beneficiary
                Listing</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#"> <img src="../Assets/Icons/help.svg" class="me-2" alt="">Paypal Listing</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#"> <img src="../Assets/Icons/help.svg" class="me-2" alt="">Domains</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#"> <img src="../Assets/Icons/help.svg" class="me-2" alt="">Clients</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#"> <img src="../Assets/Icons/help.svg" class="me-2" alt="">Updated PR</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#"> <img src="../Assets/Icons/help.svg" class="me-2" alt="">Influencers</a>
            </li>
          </ul>
        </aside>
      </div>
      <!-- right-side -->
      <div class="col-lg" id="right_side">
        <div class="main">
          <header class="top_nav bg-white d-flex justify-content-between">
            <img src="../Assets/Icons/menu_toggle.svg" width="32px" class="open_menu">
            <div class="avatar col-lg-12">
              <div class="user_details d-flex justify-content-between">
                <h6 class="name">Welcome, Mohit </h6>
                <h6>Logout</h6>
              </div>
            </div>
          </header>

          <div class="row mt-4">
            <h3>Link Listing</h3>
          </div>
          <div class="row mt-4 shadow p-3 mb-5 bg-white rounded p-4">
            <div class="col-lg-3">
              <label for="ListOfPersons" class="form-label">User</label>
              <select class="form-select form-control">
                <option disabled selected>Select Option</option>
                <option value="1">All</option>
              </select>
            </div>
            <div class="col-lg-3">
              <label for="ListOfPersons" class="form-label">Campaign</label>
              <select class="form-select form-control">
                <option disabled selected>Select Option</option>
                <option value="1">All</option>
              </select>
            </div>

            <div class="col-lg-3">
              <div class="mb-3">
                <label for="ListOfPersons" class="form-label">Domains</label>
                <input type="text" class="form-control" id="ListOfPersons" placeholder="Input">
              </div>
            </div>
            <div class="col-lg-3">
              <label for="ListOfPersons" class="form-label">Status</label>
              <select class="form-select form-control">
                <option disabled selected>Select Option</option>
                <option value="1">All</option>
              </select>
            </div>
            <div class="col-lg-3">
              <label for="ListOfPersons" class="form-label">Month</label>
              <select class="form-select form-control">
                <option disabled selected>Select Option</option>
                <option value="1">All</option>
              </select>
            </div>
            <div class="col-lg-3">
              <label for="ListOfPersons" class="form-label">Year</label>
              <select class="form-select form-control">
                <option disabled selected>Select Option</option>
                <option value="1">All</option>
              </select>
            </div>
            <div class="col-lg-3">
              <label for="ListOfPersons" class="form-label">Webmaster</label>
              <select class="form-select form-control">
                <option disabled selected>Select Option</option>
                <option value="1">All</option>
              </select>
            </div>
            <div class="col-lg-3">
              <div class="mb-3">
                <label for="ListOfPersons" class="form-label">Status</label>
                <input type="text" class="form-control" id="ListOfPersons" placeholder="Paypal">
              </div>
            </div>

            <div class="col-lg-3">
              <label for="ListOfPersons" class="form-label">PR (Operator)</label>
              <select class="form-select form-control">
                <option disabled selected>Select Option</option>
                <option value="1">All</option>
              </select>
            </div>
            <div class="col-lg-3">
              <label for="ListOfPersons" class="form-label">PR (Value)</label>
              <select class="form-select form-control">
                <option disabled selected>Select Option</option>
                <option value="1">All</option>
              </select>
            </div>
            <div class="col-lg-3">
              <label for="ListOfPersons" class="form-label">DA (Operator)</label>
              <select class="form-select form-control">
                <option disabled selected>Select Option</option>
                <option value="1">All</option>
              </select>
            </div>

            <div class="col-lg-3">
              <label for="ListOfPersons" class="form-label">DA (Value)</label>
              <select class="form-select form-control">
                <option disabled selected>Select Option</option>
                <option value="1">All</option>
              </select>
            </div>

            <div class="col-lg-2 mt-3">
              <label for="date" class="form-label">Payment Date</label>
              <input type="date" class="form-control" id="date">
            </div>
            <div class="col-lg-2  mt-3 ">
              <div class="mb-3">
                <label for="date" class="form-label">Submitted Date</label>
                <input type="date" class="form-control" id="date">
              </div>
            </div>
            <div class="col-lg-2"></div>
            <div class="col-lg-3 mt-3">
              <label for="ListOfPersons" class="form-label">Pay for month of</label>
              <select class="form-select form-control">
                <option disabled selected>Select Option</option>
                <option value="1">All</option>
              </select>
            </div>
            <div class="col-lg-3  mt-3">
              <label for="ListOfPersons" class="form-label">Pay for year of</label>
              <select class="form-select form-control">
                <option disabled selected>Select Option</option>
                <option value="1">All</option>
              </select>
            </div>

            <div class="col-lg-2 mt-3">
              <div class="mb-3">
                <input type="date" class="form-control" id="date">
              </div>
            </div>
            <div class="col-lg-2  mt-3">
              <div class="mb-3">
                <input type="date" class="form-control" id="date">
              </div>
            </div>
            <div class="col-lg-2"></div>

            <div class="col-lg-3">
              <label for="ListOfPersons" class="form-label">Payment by</label>
              <select class="form-select form-control">
                <option disabled selected>Select Option</option>
                <option value="1">All</option>
              </select>
            </div>
            <div class="col-lg-3">
              <label for="ListOfPersons" class="form-label">Bencode</label>
              <select class="form-select form-control">
                <option disabled selected>Select Option</option>
                <option value="1">All</option>
              </select>
            </div>
          </div>
          <div class="col-lg-12">
            <button type="button" class="clearbtn">Reset</button>
            <button type="button" class="filterbtn mx-3">Submit</button>
          </div>
        </div>
        <div class="row  mx-3 mb-4">
          <div class="col-lg-12">
            <h4>
              Listing
              </h1>
              <table id="example" class="table table-bordered" cellspacing="0" width="100%">
                <div class="row justify-content-end">
                  <div class="col-lg-2">
                    <select class="form-select form-control ">
                      <option disabled selected>Select Option</option>
                      <option value="1">Text</option>
                      <option value="2">Text</option>
                    </select>
                  </div>
                </div>

                <thead>
                  <tr>
                    <th>Select</th>
                    <th>Campaign</th>
                    <th>Domain</th>
                    <th>URL</th>
                    <th>Webmaster</th>
                    <th>Payment Type</th>
                    <th>Anchor</th>
                    <th>Amount</th>
                    <th>Comment</th>
                    <th>Submitted On</th>
                    <th>Paid On</th>
                    <th>Pay for Mon/ Yr</th>
                    <th>Status <img src="../Assets/Icons/Checkbox-Input.svg"></th>
                    <th>Action</th>
                  </tr>
                </thead>
                <tbody>
                  <tr>
                    <td>test</td>
                    <td>test</td>
                    <td>test</td>
                    <td>Titan</td>
                    <td>Titan</td>
                    <td>Titan</td>
                    <td>test</td>
                    <td>test</td>
                    <td>test</td>
                    <td>Titan</td>
                    <td></td>
                    <td>/</td>
                    <td><img src="../Assets/Icons/Checkbox-Input.svg"></td>
                    <td><img src="../Assets/Icons/NotePencil.svg" width="20px" height="20px" alt="">&nbsp;<img
                        src="../Assets/Icons/DotsThreeCircle.svg" width="20px" height="20px" alt=""></td>
                  </tr>
                  <tr>
                    <td>test</td>
                    <td>test</td>
                    <td>test</td>
                    <td>Titan</td>
                    <td>Titan</td>
                    <td>Titan</td>
                    <td>test</td>
                    <td>test</td>
                    <td>test</td>
                    <td>Titan</td>
                    <td></td>
                    <td>/</td>
                    <td><img src="../Assets/Icons/Checkbox-Input.svg"></td>
                    <td><img src="../Assets/Icons/NotePencil.svg" width="20px" height="20px" alt="">&nbsp;<img
                        src="../Assets/Icons/DotsThreeCircle.svg" width="20px" height="20px" alt=""></td>
                  </tr>
                  <tr>
                    <td>test</td>
                    <td>test</td>
                    <td>test</td>
                    <td>Titan</td>
                    <td>Titan</td>
                    <td>Titan</td>
                    <td>test</td>
                    <td>test</td>
                    <td>test</td>
                    <td>Titan</td>
                    <td></td>
                    <td>/</td>
                    <td><img src="../Assets/Icons/Checkbox-Input.svg"></td>
                    <td><img src="../Assets/Icons/NotePencil.svg" width="20px" height="20px" alt="">&nbsp;<img
                        src="../Assets/Icons/DotsThreeCircle.svg" width="20px" height="20px" alt=""></td>
                  </tr>

                </tbody>
              </table>
          </div>
        </div>
      </div>
    </div>
  </div>
  </div>
  </div>
  <!-- jquery-files -->
  <script src="../Assets/Javascript/jquery.js"></script>
  <script src="../Assets/Javascript/Main.js"></script>
  <script src="../Assets/Javascript/bootstrap.bundle.min.js"></script>
  <script src="https://code.jquery.com/jquery-3.7.0.js"></script>
  <script src="https://cdn.datatables.net/1.13.7/js/jquery.dataTables.min.js"></script>
  <script src="https://cdn.datatables.net/1.13.7/js/dataTables.bootstrap5.min.js"></script>
  <script src="https://cdn.datatables.net/select/1.7.0/js/dataTables.select.min.js"></script>
  <script>
    $(document).ready(function () {
      var table = $('#example').DataTable({
        bFilter: false, 
        'ajax': '',
        'columnDefs': [
          {
            'targets': 0,
            'render': function (data, type, row, meta) {
              if (type === 'display') {
                data = '<div class="checkbox"><input type="checkbox" class="dt-checkboxes"><label></label></div>';
              }

              return data;
            },
            'checkboxes': {
              'selectRow': true,
              'selectAllRender': '<div class="checkbox"><input type="checkbox" class="dt-checkboxes"><label></label></div>'
            },
            
          }
        ],
        'select': 'multi',
        'order': [[1, 'asc']]
        
      });
    });
  </script>
</body>

</html>